@import "variables"

@font-face
  font-family 'icomoon'
  src url(icomoon-font-path + '/icomoon.eot?1r2n6d')
  src url(icomoon-font-path + '/icomoon.eot?1r2n6d#iefix') format('embedded-opentype'), url(icomoon-font-path + '/icomoon.ttf?1r2n6d') format('truetype'), url(icomoon-font-path + '/icomoon.woff?1r2n6d') format('woff'), url(icomoon-font-path + '/icomoon.svg?1r2n6d#icomoon') format('svg')
  font-weight normal
  font-style normal

[class^="icon-"], [class*=" icon-"]
  font-family 'icomoon' !important
  speak none
  font-style normal
  font-weight normal
  font-variant normal
  text-transform none
  line-height 1

  /* Better Font Rendering =========== */
  -webkit-font-smoothing antialiased
  -moz-osx-font-smoothing grayscale

.icon-arrow_drop_down
  &:before
    content icon-arrow_drop_down
.icon-arrow_drop_up
  &:before
    content icon-arrow_drop_up
.icon-cancel
  &:before
    content icon-cancel
.icon-check_circle
  &:before
    content icon-check_circle
.icon-close
  &:before
    content icon-close
.icon-font_download
  &:before
    content icon-font_download
.icon-format_color_text
  &:before
    content icon-format_color_text
.icon-add
  &:before
    content icon-add
.icon-arrow_back
  &:before
    content icon-arrow_back
.icon-arrow_downward
  &:before
    content icon-arrow_downward
.icon-arrow_forward
  &:before
    content icon-arrow_forward
.icon-arrow_upward
  &:before
    content icon-arrow_upward
.icon-brush
  &:before
    content icon-brush
.icon-chat
  &:before
    content icon-chat
.icon-chat_bubble
  &:before
    content icon-chat_bubble
.icon-chat_bubble_outline
  &:before
    content icon-chat_bubble_outline
.icon-check
  &:before
    content icon-check
.icon-comment
  &:before
    content icon-comment
.icon-content_cut
  &:before
    content icon-content_cut
.icon-mode_edit
  &:before
    content icon-mode_edit
.icon-sms_failed
  &:before
    content icon-sms_failed
.icon-insert_comment
  &:before
    content icon-insert_comment
.icon-live_help
  &:before
    content icon-live_help
.icon-more_horiz
  &:before
    content icon-more_horiz
.icon-more_vert
  &:before
    content icon-more_vert
.icon-textsms
  &:before
    content icon-textsms
.icon-speaker_notes
  &:before
    content icon-speaker_notes
.icon-speaker_notes_off
  &:before
    content icon-speaker_notes_off
.icon-count
  &:before
    content icon-count
.icon-fullpage
  &:before
    content icon-fullpage
.icon-paste2
  &:before
    content icon-paste2
.icon-media
  &:before
    content icon-media
.icon-code
  &:before
    content icon-code
.icon-preview
  &:before
    content icon-preview
.icon-pastetext
  &:before
    content icon-pastetext
.icon-editimage
  &:before
    content icon-editimage
.icon-warning2
  &:before
    content icon-warning2
.icon-rotateleft
  &:before
    content icon-rotateleft
.icon-rotateright
  &:before
    content icon-rotateright
.icon-strikethrough2
  &:before
    content icon-strikethrough2
.icon-text-color
  &:before
    content icon-text-color
.icon-table
  &:before
    content icon-table
.icon-home
  &:before
    content icon-home
.icon-home3
  &:before
    content icon-home3
.icon-pencil
  &:before
    content icon-pencil
.icon-pencil2
  &:before
    content icon-pencil2
.icon-image
  &:before
    content icon-image
.icon-images
  &:before
    content icon-images
.icon-film
  &:before
    content icon-film
.icon-book
  &:before
    content icon-book
.icon-books
  &:before
    content icon-books
.icon-file-empty
  &:before
    content icon-file-empty
.icon-files-empty
  &:before
    content icon-files-empty
.icon-file-text2
  &:before
    content icon-file-text2
.icon-file-picture
  &:before
    content icon-file-picture
.icon-file-music
  &:before
    content icon-file-music
.icon-file-play
  &:before
    content icon-file-play
.icon-file-video
  &:before
    content icon-file-video
.icon-file-zip
  &:before
    content icon-file-zip
.icon-copy
  &:before
    content icon-copy
.icon-paste
  &:before
    content icon-paste
.icon-price-tag
  &:before
    content icon-price-tag
.icon-price-tags
  &:before
    content icon-price-tags
.icon-envelop
  &:before
    content icon-envelop
.icon-calendar
  &:before
    content icon-calendar
.icon-printer
  &:before
    content icon-printer
.icon-database
  &:before
    content icon-database
.icon-undo2
  &:before
    content icon-undo2
.icon-redo2
  &:before
    content icon-redo2
.icon-forward
  &:before
    content icon-forward
.icon-reply
  &:before
    content icon-reply
.icon-bubble
  &:before
    content icon-bubble
.icon-bubbles
  &:before
    content icon-bubbles
.icon-bubbles2
  &:before
    content icon-bubbles2
.icon-bubble2
  &:before
    content icon-bubble2
.icon-bubbles3
  &:before
    content icon-bubbles3
.icon-bubbles4
  &:before
    content icon-bubbles4
.icon-user
  &:before
    content icon-user
.icon-users
  &:before
    content icon-users
.icon-user-plus
  &:before
    content icon-user-plus
.icon-user-minus
  &:before
    content icon-user-minus
.icon-user-check
  &:before
    content icon-user-check
.icon-user-tie
  &:before
    content icon-user-tie
.icon-quotes-left
  &:before
    content icon-quotes-left
.icon-quotes-right
  &:before
    content icon-quotes-right
.icon-spinner
  &:before
    content icon-spinner
.icon-spinner9
  &:before
    content icon-spinner9
.icon-spinner11
  &:before
    content icon-spinner11
.icon-binoculars
  &:before
    content icon-binoculars
.icon-search
  &:before
    content icon-search
.icon-zoom-in
  &:before
    content icon-zoom-in
.icon-zoom-out
  &:before
    content icon-zoom-out
.icon-key
  &:before
    content icon-key
.icon-lock
  &:before
    content icon-lock
.icon-unlocked
  &:before
    content icon-unlocked
.icon-wrench
  &:before
    content icon-wrench
.icon-cog
  &:before
    content icon-cog
.icon-cogs
  &:before
    content icon-cogs
.icon-magic-wand
  &:before
    content icon-magic-wand
.icon-pie-chart
  &:before
    content icon-pie-chart
.icon-stats-dots
  &:before
    content icon-stats-dots
.icon-stats-bars
  &:before
    content icon-stats-bars
.icon-stats-bars2
  &:before
    content icon-stats-bars2
.icon-meter
  &:before
    content icon-meter
.icon-meter2
  &:before
    content icon-meter2
.icon-bin
  &:before
    content icon-bin
.icon-bin2
  &:before
    content icon-bin2
.icon-switch
  &:before
    content icon-switch
.icon-clipboard
  &:before
    content icon-clipboard
.icon-list-numbered
  &:before
    content icon-list-numbered
.icon-list
  &:before
    content icon-list
.icon-list2
  &:before
    content icon-list2
.icon-cloud
  &:before
    content icon-cloud
.icon-cloud-download
  &:before
    content icon-cloud-download
.icon-cloud-upload
  &:before
    content icon-cloud-upload
.icon-cloud-check
  &:before
    content icon-cloud-check
.icon-download2
  &:before
    content icon-download2
.icon-upload2
  &:before
    content icon-upload2
.icon-sphere
  &:before
    content icon-sphere
.icon-earth
  &:before
    content icon-earth
.icon-link
  &:before
    content icon-link
.icon-flag
  &:before
    content icon-flag
.icon-attachment
  &:before
    content icon-attachment
.icon-eye
  &:before
    content icon-eye
.icon-eye-plus
  &:before
    content icon-eye-plus
.icon-eye-minus
  &:before
    content icon-eye-minus
.icon-eye-blocked
  &:before
    content icon-eye-blocked
.icon-warning
  &:before
    content icon-warning
.icon-notification
  &:before
    content icon-notification
.icon-question
  &:before
    content icon-question
.icon-plus
  &:before
    content icon-plus
.icon-minus
  &:before
    content icon-minus
.icon-info
  &:before
    content icon-info
.icon-cancel-circle
  &:before
    content icon-cancel-circle
.icon-blocked
  &:before
    content icon-blocked
.icon-cross
  &:before
    content icon-cross
.icon-checkmark
  &:before
    content icon-checkmark
.icon-checkmark2
  &:before
    content icon-checkmark2
.icon-spell-check
  &:before
    content icon-spell-check
.icon-enter
  &:before
    content icon-enter
.icon-exit
  &:before
    content icon-exit
.icon-play3
  &:before
    content icon-play3
.icon-pause2
  &:before
    content icon-pause2
.icon-stop2
  &:before
    content icon-stop2
.icon-backward2
  &:before
    content icon-backward2
.icon-forward3
  &:before
    content icon-forward3
.icon-first
  &:before
    content icon-first
.icon-last
  &:before
    content icon-last
.icon-previous2
  &:before
    content icon-previous2
.icon-next2
  &:before
    content icon-next2
.icon-eject
  &:before
    content icon-eject
.icon-loop2
  &:before
    content icon-loop2
.icon-arrow-up-left2
  &:before
    content icon-arrow-up-left2
.icon-arrow-up2
  &:before
    content icon-arrow-up2
.icon-arrow-up-right2
  &:before
    content icon-arrow-up-right2
.icon-arrow-right2
  &:before
    content icon-arrow-right2
.icon-arrow-down-right2
  &:before
    content icon-arrow-down-right2
.icon-arrow-down2
  &:before
    content icon-arrow-down2
.icon-arrow-down-left2
  &:before
    content icon-arrow-down-left2
.icon-arrow-left2
  &:before
    content icon-arrow-left2
.icon-circle-up
  &:before
    content icon-circle-up
.icon-circle-right
  &:before
    content icon-circle-right
.icon-circle-down
  &:before
    content icon-circle-down
.icon-circle-left
  &:before
    content icon-circle-left
.icon-scissors
  &:before
    content icon-scissors
.icon-bold
  &:before
    content icon-bold
.icon-underline
  &:before
    content icon-underline
.icon-italic
  &:before
    content icon-italic
.icon-strikethrough
  &:before
    content icon-strikethrough
.icon-omega
  &:before
    content icon-omega
.icon-sigma
  &:before
    content icon-sigma
.icon-superscript
  &:before
    content icon-superscript
.icon-subscript
  &:before
    content icon-subscript
.icon-clear-formatting
  &:before
    content icon-clear-formatting
.icon-table2
  &:before
    content icon-table2
.icon-pilcrow
  &:before
    content icon-pilcrow
.icon-ltr
  &:before
    content icon-ltr
.icon-rtl
  &:before
    content icon-rtl
.icon-section
  &:before
    content icon-section
.icon-paragraph-left
  &:before
    content icon-paragraph-left
.icon-paragraph-center
  &:before
    content icon-paragraph-center
.icon-paragraph-right
  &:before
    content icon-paragraph-right
.icon-paragraph-justify
  &:before
    content icon-paragraph-justify
.icon-indent-increase
  &:before
    content icon-indent-increase
.icon-indent-decrease
  &:before
    content icon-indent-decrease
.icon-share
  &:before
    content icon-share
.icon-new-tab
  &:before
    content icon-new-tab
.icon-embed
  &:before
    content icon-embed
.icon-embed2
  &:before
    content icon-embed2
.icon-terminal
  &:before
    content icon-terminal
.icon-telegram
  &:before
    content icon-telegram
.icon-safari
  &:before
    content icon-safari
.icon-file-pdf
  &:before
    content icon-file-pdf
.icon-file-word
  &:before
    content icon-file-word
.icon-file-excel
  &:before
    content icon-file-excel
.icon-html-five
  &:before
    content icon-html-five
.icon-book2
  &:before
    content icon-book2
.icon-floppy-o
  &:before
    content icon-floppy-o
.icon-save
  &:before
    content icon-save
.icon-quote-left
  &:before
    content icon-quote-left
.icon-quote-right
  &:before
    content icon-quote-right
.icon-terminal2
  &:before
    content icon-terminal2
.icon-code2
  &:before
    content icon-code2
.icon-chain-broken
  &:before
    content icon-chain-broken
.icon-unlink
  &:before
    content icon-unlink
.icon-paint-brush
  &:before
    content icon-paint-brush

